E-MailRelay

Classes | Namespaces | Enumerations
glimits.h File Reference
`#include "gdef.h"`
Include dependency graph for glimits.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | G::Limits< N >
| A set of compile-time buffer sizes. More...
struct | G::Limits< G::Scale::Normal >
| Normal specialisation of G::Limits. More...
struct | G::Limits< G::Scale::Small >
| Small-memory specialisation of G::Limits. More...

## Namespaces
namespace | G
| Low-level classes.

## Enumerations
enum class | Scale { Normal , Small }